<section class="regulations_ladies-sec3">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-md-12 mb-3">
                    <div class="overview-content  js-article-section article__section">
                        <h3><%-data.bodyHeading3-%></h3>
                        <p><%-data.bodyPara4-%></p>
                    </div>
                </div>
                <div class="col-lg-6 text-center text-lg-left my-4 my-lg-0">
                <figure class=" js-article-section article__section ">
                    <img src="<%-data.bodyImg3-%>"
                        class="img-fluid overview-image " alt="img3">
                </figure>
                </div>
                <div class="col-lg-6 mb-3 overview-content js-article-section article__section ">
                        <h3><%-data.bodyHeading4-%></h3>
                        <p class="mb-5">
                            <%-data.bodyPara5-%> 
                        </p>
                        <h3><%-data.bodyHeading5-%></h3>
                        <p><%-data.bodyPara6-%></p>
                    </div>
                    <div class="col-md-12 overview-content  js-article-section article__section">
                        <h3><%-data.bodyHeading6-%></h3>
                        <p><%-data.bodyPara7-%></p>
                    </div>
                </div>

            </div>
        </div>
    
</section>